Subject: Re: [PATCH] Re: rebase -i: auto-squash commits

From: Teemu Likonen <[email-masked]>
Date: Thu, 18 Jun 2009 11:17:02 +0300

On 2009-06-18 10:06 (+0200), Johannes Schindelin wrote:

> I'd really rather stay with "fixup". And as I use single-letter
> commands quite often, I'd also rather stay away from that magic "!".
> And by "magic" I really mean that: people will not find that magic
> intuitive at all.

I don't know about people but I do find "!" intuitive. It is squash
after all so I like the idea of using small modifier character.

> My vote is for "fixup".

Mine is for "squash!".